存档

文章标签 ‘firefox’

为firefox4启用websocket

2011年6月12日 1,614 人浏览 没有评论

websocket是html5的内容。
firefox4已经支持websocket了,但后来,发现了一个漏洞,于是websocket默认被禁用了。启用方法:
地址栏敲about:config
然后搜websocket,会看到两项,
network.websocket.enabled 改为true
n[......]

继续阅读

分类: web, 其它, 转载 标签: , ,

firefox里禁用alert

2011年3月16日 1,841 人浏览 没有评论

firefox里怎样禁用某些网站的alert?
这个需求比较怪,不过确实我碰到了这种需求,搜索得到了答案,记在这里:
在pref.js或者user.js中添加(在about:config中添加也可以,但是不会显示出来):
[......]

继续阅读

分类: Mozilla, 其它, 技术, 转载 标签: ,

firefox提示 插件将不会被安装,因为它未提供安全更新

2010年2月6日 1,583 人浏览 没有评论

高版本的firefox(3),在安装插件时,默认要求插件提供安全的更新(https),否则就提示“插件将不会被安装,因为它未提供安全更新”。
怎么解决呢?可以修改这个默认行为:
在地址栏中输入about:config进入设置窗口,右键,选择“新建”→“布尔 ”,然后在弹出窗口中设置其名为extens[......]

继续阅读

分类: Mozilla 标签: ,

firefox如何切换设置(多用户环境)

2010年2月1日 3,873 人浏览 没有评论

你在使用firefox,你安装了许多插件,但是这些插件并不是总是要用到的。
比方说你用笔记本,上班时,用到很多和工作有关的插件;下班后,上网娱乐要用到另外一些插件。
但这些插件总是同时生效的,影响速度,虽然可以禁用一些,但需要重新启动firefox。
考虑另外一个场景:你想尝试一个新的插件,但不知道[......]

继续阅读

asp.net 1.1 不支持 firefox

2009年11月27日 1,545 人浏览 1 条评论

asp.net 1.1 的应用程序,默认是不支持firefox的
iis会根据请求的user-agent 来判断浏览器类型,如果浏览器达不到要求,返回的html会渲染有问题
比方说 多行的textbox在firefox下不会渲染出width和height,是默认大小
原因是asp.net 1.1时,[......]

继续阅读

分类: dotnet, web, 技术 标签: ,